function FileData_Pairs(x)
{
x.t("ieee","802.16e.the");
x.t("ieee","802.16e");
x.t("ieee","802.16");
x.t("supports","connection");
x.t("supports","following");
x.t("registers","contain");
x.t("paging_offset","last");
x.t("included","thus");
x.t("included","corresponding");
x.t("confirming","anchor");
x.t("active","timer");
x.t("path_reg_ack","received");
x.t("staros","release");
x.t("(pgid)","parameters");
x.t("(pgid)","paging_cycle");
x.t("(pgid)","received");
x.t("reported","relay");
x.t("reported","bsid");
x.t("reported","information");
x.t("latest","cmac");
x.t("indicated","anchor");
x.t("indicated","idle");
x.t("indicated","paging");
x.t("intends","re-entry");
x.t("intends","enter");
x.t("stopped.this","step");
x.t("parameter","serving");
x.t("construct","process");
x.t("available","chassis");
x.t("moves","across");
x.t("receives","cmac");
x.t("receives","downlink");
x.t("receives","paging_announce");
x.t("receives","message");
x.t("receives","im_exit_state_change_req");
x.t("receives","rng_req");
x.t("receives","successful");
x.t("relayed","several");
x.t("retrieval","context");
x.t("tr4_lu_request","refer");
x.t("allocation","continues");
x.t("formatted","according");
x.t("formatted","described");
x.t("functional","entity");
x.t("resides","entirely");
x.t("within","nap");
x.t("every","anchor");
x.t("tr4_lu_conf","old");
x.t("tr4_lu_conf","message");
x.t("tr4_lu_conf","upon");
x.t("tr4_lu_conf","location");
x.t("saved","service");
x.t("shown","sections");
x.t("announce","timer");
x.t("announce","message");
x.t("announce","operations");
x.t("implement","paging");
x.t("accordance","idle");
x.t("boundaries","processing");
x.t("(pg)","comprises");
x.t("(pg)","asn-gw");
x.t("(pg)","paging");
x.t("(pg)","including");
x.t("description","initiates");
x.t("description","pc/lr");
x.t("description","x-refs");
x.t("description","data");
x.t("description","decides");
x.t("currently","idle");
x.t("describes","secure");
x.t("describes","ms-initiated");
x.t("describes","paging");
x.t("table","provides");
x.t("sending","rng-req");
x.t("sending","pc_relocation_ind");
x.t("sending","im_entry_state_change_ack");
x.t("sending","mob-pag_adv");
x.t("sending","dreg_cmd");
x.t("sending","lu_req");
x.t("sending","path_dereg_req");
x.t("rng-req","message");
x.t("rng-req","successful");
x.t("cmac","key");
x.t("cmac","update");
x.t("refer","section");
x.t("treatment","paging");
x.t("delivery","dreg_cmd");
x.t("delivery","idle");
x.t("tr4_im_entry_rsp","stopped");
x.t("required","receiving");
x.t("required","number");
x.t("required","information");
x.t("keep","mobile");
x.t("instance","location");
x.t("instance","corresponding");
x.t("key","count");
x.t("key","material");
x.t("tr6_lu_conf","serving");
x.t("tr6_lu_conf","message");
x.t("related","sends");
x.t("related","data");
x.t("once","relay");
x.t("once","anchor");
x.t("once","paging");
x.t("dreg_req","formatted");
x.t("path_dereg_ack","anchor");
x.t("asn","indicated");
x.t("asn","receives");
x.t("asn","current");
x.t("asn","initiates");
x.t("asn","pc/lr");
x.t("asn","new");
x.t("asn","updates");
x.t("asn","includes");
x.t("asn","serving");
x.t("asn","gateway");
x.t("asn","retains");
x.t("asn","base");
x.t("asn","proposes");
x.t("asn","intermittent");
x.t("asn","sends");
x.t("asn","pc-lr");
x.t("asn","accepted");
x.t("asn","request");
x.t("asn","anchor");
x.t("asn","stops");
x.t("asn","clears");
x.t("asn","a-pc/lr");
x.t("asn","(pa)");
x.t("asn","adds");
x.t("asn","hosts");
x.t("asn","responds");
x.t("asn","valid");
x.t("asn","along");
x.t("asn","received");
x.t("asn","simultaneous");
x.t("asn","gateway\u2019s");
x.t("asn","inform");
x.t("asn","starts");
x.t("asn","paging");
x.t("asn","associated");
x.t("asn","forwards");
x.t("asn","ranging");
x.t("asn","update");
x.t("/anchor","datapath");
x.t("components","paging");
x.t("(online)","step");
x.t("(online)","page");
x.t("action","start");
x.t("action","requested");
x.t("action","authorized");
x.t("intent","page");
x.t("performs","idle");
x.t("performs","single-");
x.t("user","device");
x.t("unaware","paging");
x.t("relaying","paging");
x.t("current","anchor");
x.t("current","location");
x.t("current","paging");
x.t("secure","location");
x.t("qos","parameters");
x.t("pc.upon","receipt");
x.t("im_entry_state_change_req","anchor");
x.t("im_entry_state_change_req","message");
x.t("sites","inter-service");
x.t("sites","associated");
x.t("remote","host");
x.t("uses","single-step");
x.t("uses","service");
x.t("uses","distributed");
x.t("implemented","asn");
x.t("paging-related","functionality");
x.t("boundary","paging");
x.t("last","reported");
x.t("last","performed");
x.t("helps","implement");
x.t("helps","priority");
x.t("until","appropriate");
x.t("reply","paged");
x.t("field","pointing");
x.t("platforms","software");
x.t("later","cisco");
x.t("bearer","data");
x.t("mode","asn");
x.t("mode","current");
x.t("mode","timer");
x.t("mode","exit");
x.t("mode","subscriber");
x.t("mode","mobile");
x.t("mode","single");
x.t("mode","entry");
x.t("mode","saves");
x.t("mode","due");
x.t("mode","operation");
x.t("mode","parameters");
x.t("mode","sends");
x.t("mode","retention");
x.t("mode","anchor");
x.t("mode","retain");
x.t("mode","database");
x.t("mode","authorization");
x.t("mode","send");
x.t("mode","subscribers");
x.t("mode","location");
x.t("mode","information");
x.t("mode","data");
x.t("mode","save");
x.t("mode","mss");
x.t("mode","based");
x.t("mode","elements");
x.t("mode","paging");
x.t("mode","initiated");
x.t("register","central");
x.t("register","product");
x.t("register","(lr)");
x.t("register","distributed");
x.t("register","associated");
x.t("central","database");
x.t("conveyed","messages");
x.t("support","pc/lr");
x.t("awareness","member");
x.t("points","anchor");
x.t("timer","tr4_lu_request");
x.t("timer","tr4_lu_conf");
x.t("timer","tr4_im_entry_rsp");
x.t("timer","tr6_lu_conf");
x.t("timer","tr4_lu_conf.the");
x.t("timer","tr6_lu_req.upon");
x.t("timer","tim_exit_ctx_req_pc");
x.t("timer","tr4_im_entry_req_asn");
x.t("timer","tr4_paging_announce");
x.t("timer","tr6_paging_announce");
x.t("timer","tr4_im_entry_req_apc");
x.t("timer","tr4_pc_reloc_upd_adp");
x.t("timer","tr4_lu_req");
x.t("timer","tr4-pc_reloc_upd_aa");
x.t("timer","tr4_paging_announce.if");
x.t("timer","tlv");
x.t("timer","tr6_im_entry_req");
x.t("timer","tpath_dereg_rsp_adpf");
x.t("timer","tr4_im_exit_ctx_req");
x.t("timer","tr6_im_exit_ctx_req");
x.t("timer","802.16e");
x.t("timer","tr4_apc_ind");
x.t("timer","tr4_lmexit_ctx_req_pc");
x.t("timer","tr4-");
x.t("timer","tinit_");
x.t("timer","tr6_lu_req");
x.t("timer","tr4_im_entry_req");
x.t("s-bs","starts");
x.t("0x01","indicating");
x.t("necessary","information");
x.t("rng-rsp","based");
x.t("resume","service");
x.t("introduction","asn");
x.t("maintained","location");
x.t("exit","pc/lr");
x.t("exit","sends");
x.t("exit","section");
x.t("exit","location");
x.t("exit","procedure");
x.t("exit","call");
x.t("initiates","cmac");
x.t("initiates","related");
x.t("initiates","secure");
x.t("initiates","exit");
x.t("initiates","context");
x.t("initiates","paging");
x.t("tr4_lu_conf.the","message");
x.t("authenticates","rng_req");
x.t("forwarded","anchor");
x.t("dp/fa","asn");
x.t("dp/fa","new");
x.t("change","anchor");
x.t("obtained","x-refs");
x.t("initiate","stop");
x.t("initiate","relocation");
x.t("initiate","paging");
x.t("response","indication");
x.t("response","message.this");
x.t("response","retransmits");
x.t("response","anchor");
x.t("response","tlv");
x.t("response","code");
x.t("response","message");
x.t("response","received");
x.t("response","mentioned");
x.t("response","message.in");
x.t("time","anchor");
x.t("time","monitor");
x.t("stopped.r4","im_exit_state_change_rsp");
x.t("establishment","across");
x.t("delete","idle");
x.t("subscriber","ieee");
x.t("subscriber","description");
x.t("subscriber","roams");
x.t("subscriber","session");
x.t("subscriber","device");
x.t("subscriber","control");
x.t("subscriber","following");
x.t("mobile","wimax");
x.t("mobile","device");
x.t("mobile","stations");
x.t("mobile","station");
x.t("connection","set-up");
x.t("connection","management");
x.t("multiple","cells");
x.t("pc/lr","support");
x.t("pc/lr","updates");
x.t("pc/lr","sends");
x.t("pc/lr","request");
x.t("pc/lr","retrieves");
x.t("pc/lr","anchor");
x.t("pc/lr","cease");
x.t("pc/lr","collocated");
x.t("pc/lr","co-located");
x.t("pc/lr","runs");
x.t("pc/lr","im_exit_state_change_rsp");
x.t("pc/lr","correct");
x.t("pc/lr","proceeds");
x.t("pc/lr","order");
x.t("pc/lr","service");
x.t("pc/lr","including");
x.t("pc_relocation_ind","anchor");
x.t("arrives","decision");
x.t("arrives","tunnel");
x.t("sections","xxxxx.the");
x.t("im_entry_state_change_rsp","entering");
x.t("im_entry_state_change_rsp","serving");
x.t("im_entry_state_change_rsp","anchor");
x.t("im_entry_state_change_rsp","message");
x.t("im_entry_state_change_rsp","based");
x.t("(pc/lr)","supports");
x.t("(pc/lr)","provides");
x.t("networks","mobile");
x.t("networks","wimax");
x.t("networks","service");
x.t("product","asn");
x.t("product","license");
x.t("product","combination");
x.t("mobility","addition");
x.t("mobility","across");
x.t("relay","receives");
x.t("relay","once");
x.t("relay","asn");
x.t("relay","serving");
x.t("relay","anchor");
x.t("relay","upon");
x.t("relay","pcid");
x.t("relay","(s)");
x.t("relay","pcs");
x.t("relay","paging");
x.t("high-level","view");
x.t("back","im_entry_state_change_rsp");
x.t("back","new");
x.t("back","serving");
x.t("back","anchor");
x.t("count","refer");
x.t("count","serving");
x.t("count","via");
x.t("count","tlv");
x.t("count","update");
x.t("checks","allowed");
x.t("wimax","subscriber");
x.t("wimax","networks");
x.t("wimax","network");
x.t("wimax","radio");
x.t("wimax","following");
x.t("wimax","paging");
x.t("access","networks");
x.t("access","network");
x.t("updates","current");
x.t("updates","anchor");
x.t("updates","database");
x.t("updates","idle");
x.t("updates","information");
x.t("updates","paging");
x.t("single","anchor");
x.t("indication","current");
x.t("indication","new");
x.t("indication","serving");
x.t("indication","accepted");
x.t("indication","anchor");
x.t("indication","reassigned");
x.t("indication","tlv");
x.t("indication","message");
x.t("indication","send");
x.t("indication","received");
x.t("new","current");
x.t("new","anchor");
x.t("re-transmission","counter");
x.t("start","extracts");
x.t("extracts","relevant");
x.t("im_entry_state_change_ack","local");
x.t("im_entry_state_change_ack","upon");
x.t("8.0","later");
x.t("battery","life");
x.t("battery","power");
x.t("size","paging");
x.t("(a-dp)","asn");
x.t("license","separately");
x.t("includes","info");
x.t("includes","msid");
x.t("includes","location");
x.t("includes","paging");
x.t("includes","ranging");
x.t("gateway.if","anchor");
x.t("tr6_lu_req.upon","receipt");
x.t("initiate_paging_req","message");
x.t("xxxxx.the","anchor");
x.t("conveys","field");
x.t("pgid","paging");
x.t("status","tlv");
x.t("info","obtained");
x.t("info","tlv");
x.t("info","message");
x.t("info","context");
x.t("policies","triggering");
x.t("indicates","intent");
x.t("indicates","whether");
x.t("counter","anchor");
x.t("continues","page");
x.t("entering","idle");
x.t("invoked","anytime");
x.t("security","context");
x.t("interface.once","receives");
x.t("track","alert");
x.t("group","(pgid)");
x.t("group","resides");
x.t("group","(pg)");
x.t("group","base");
x.t("group","members");
x.t("group","logical");
x.t("group","paging_announce");
x.t("group","location");
x.t("group","a-pc");
x.t("group","paging");
x.t("asns","reaching");
x.t("de-registration","request");
x.t("de-registration","side");
x.t("authenticator.this","step");
x.t("holding","timer");
x.t("cisco","systems");
x.t("network","boundaries");
x.t("network","currently");
x.t("network","identified");
x.t("network","operator\u2019s");
x.t("network","implementation");
x.t("network","called");
x.t("network","system");
x.t("network","management");
x.t("network","paging");
x.t("network","initiated");
x.t("roams","across");
x.t("serving","asn");
x.t("serving","uses");
x.t("serving","initiates");
x.t("serving","updates");
x.t("serving","interface.once");
x.t("serving","serving");
x.t("serving","proposes");
x.t("serving","sends");
x.t("serving","local");
x.t("serving","(pa)");
x.t("serving","asn-gw");
x.t("serving","paging");
x.t("serving","associated");
x.t("agents","paging");
x.t("entry","request");
x.t("entry","section");
x.t("entry","idle");
x.t("entry","procedure");
x.t("entry","call");
x.t("entry","initiated");
x.t("entry","associated");
x.t("requested","sending");
x.t("requested","action");
x.t("requested","paging");
x.t("procedure.if","paging");
x.t("saves","necessary");
x.t("according","ieee");
x.t("according","reported");
x.t("tim_exit_ctx_req_pc","stopped.this");
x.t("due","network");
x.t("overview","asn");
x.t("traffic","asn");
x.t("traffic","requesting");
x.t("traffic","radio");
x.t("supervising","paging");
x.t("liaison","user");
x.t("reachable","inactive");
x.t("pc/relay","serving");
x.t("pc/relay","successfully");
x.t("(dpf)","sends");
x.t("become","active");
x.t("controller","functional");
x.t("controller","(pg)");
x.t("controller","serving");
x.t("controller","directly");
x.t("controller","retains");
x.t("controller","sends");
x.t("controller","idle");
x.t("controller","alerts");
x.t("controller","(pc)");
x.t("controller","relocation");
x.t("controller","location");
x.t("controller","paging");
x.t("via","serving");
x.t("via","and/or");
x.t("directly","issues");
x.t("directly","attached");
x.t("requirements","independent");
x.t("requirements","location");
x.t("cycle","anchor");
x.t("cycle","tlvs");
x.t("cycle","paging");
x.t("receipt","response");
x.t("receipt","paging_announce");
x.t("receipt","message");
x.t("receipt","lu_req");
x.t("receipt","lu_rsp");
x.t("receipt","lu_cnf");
x.t("initiate_paging_rsp","anchor");
x.t("region","asn");
x.t("region","bss");
x.t("region","topology");
x.t("specified","paging");
x.t("minimizes","connection");
x.t("operation","wimax");
x.t("operation","sends");
x.t("operation","procedures");
x.t("operation","section");
x.t("operation","important");
x.t("operation","procedure");
x.t("operation","based");
x.t("operation","call");
x.t("operation","paging");
x.t("operation","initiated");
x.t("operation","maintains");
x.t("stored","location");
x.t("stored","information");
x.t("functionality","supports");
x.t("functionality","paging");
x.t("reaching","current");
x.t("reaching","anchor");
x.t("path","establishment");
x.t("path","de-registration");
x.t("path","function");
x.t("path","may");
x.t("path","dereg");
x.t("region.if","anchor");
x.t("faster","call");
x.t("ss/ms","initiated");
x.t("settings","rng-rsp");
x.t("gateway","receives");
x.t("gateway","sending");
x.t("gateway","performs");
x.t("gateway","timer");
x.t("gateway","initiates");
x.t("gateway","relay");
x.t("gateway","serving");
x.t("gateway","according");
x.t("gateway","proposes");
x.t("gateway","sends");
x.t("gateway","acting");
x.t("gateway","chooses");
x.t("gateway","retrieves");
x.t("gateway","purchase");
x.t("gateway","anchor");
x.t("gateway","stops");
x.t("gateway","indicating");
x.t("gateway","completes");
x.t("gateway","successfully");
x.t("gateway","message");
x.t("gateway","idle");
x.t("gateway","co-located");
x.t("gateway","valid");
x.t("gateway","location");
x.t("gateway","monitor");
x.t("gateway","two");
x.t("gateway","system");
x.t("gateway","starts");
x.t("gateway","using");
x.t("gateway","per");
x.t("gateway","associated");
x.t("gateway","forwards");
x.t("gateway","concentrate");
x.t("gateway","contains");
x.t("retains","subscriber");
x.t("retains","context");
x.t("tasks","system");
x.t("notifications","sent");
x.t("enables","mobility");
x.t("stop","page");
x.t("stop","paging");
x.t("provider","network");
x.t("base","stations");
x.t("base","station");
x.t("requesting","paging");
x.t("eliminates","requirements");
x.t("handles","interaction");
x.t("proposes","update");
x.t("intermittent","asn");
x.t("intermittent","asns");
x.t("perform","cmac");
x.t("perform","procedure");
x.t("old","current");
x.t("old","anchor");
x.t("de-allocated","old");
x.t("message.this","step");
x.t("provides","high-level");
x.t("provides","overview");
x.t("provides","manager");
x.t("provides","following");
x.t("provides","paging");
x.t("alert","mss");
x.t("illustrates","paging");
x.t("session","manager");
x.t("session","context");
x.t("parameters","sending");
x.t("parameters","serving");
x.t("parameters","sends");
x.t("parameters","flow");
x.t("parameters","data");
x.t("parameters","paging");
x.t("alternatively","relay");
x.t("constructs","paging_announce");
x.t("prior","expiration");
x.t("air","initiated");
x.t("tr4_im_entry_req_asn","started");
x.t("tr4_im_entry_req_asn","stopped");
x.t("area","larger");
x.t("identified","maps");
x.t("indicate","current");
x.t("indicate","idle");
x.t("sends","dreg_req");
x.t("sends","im_entry_state_change_req");
x.t("sends","pc_relocation_ind");
x.t("sends","back");
x.t("sends","initiate_paging_req");
x.t("sends","initiate_paging_rsp");
x.t("sends","anchor");
x.t("sends","first");
x.t("sends","paging_announce");
x.t("sends","delete_ms_entry_req");
x.t("sends","dreg_cmd");
x.t("sends","im_exit_state_change_req");
x.t("sends","inter-asn");
x.t("sends","rng_req");
x.t("sends","lu_req");
x.t("sends","relocation");
x.t("sends","im_exit_state_change_rsp");
x.t("sends","rng_rsp");
x.t("sends","appropriate");
x.t("sends","lu_rsp");
x.t("sends","lu_cnf");
x.t("tr4_paging_announce","sends");
x.t("tr4_paging_announce","running");
x.t("tel","408-526-4000");
x.t("attempts","reach");
x.t("downlink","traffic");
x.t("stand-alone","function");
x.t("(a-pc)","/anchor");
x.t("address","functional");
x.t("acting","anchor");
x.t("destination","tlv");
x.t("dpf","helps");
x.t("dpf","serving");
x.t("dpf","anchor");
x.t("dpf","may");
x.t("dpf","buffers");
x.t("dpf","data");
x.t("decision","initiate");
x.t("basis","operator\u2019s");
x.t("exclusion","response");
x.t("constrained","resource");
x.t("re-entry","idle");
x.t("pc-lr","available");
x.t("administers","activity");
x.t("local","sending");
x.t("local","relay");
x.t("local","pc/relay");
x.t("local","sends");
x.t("local","stops");
x.t("local","upon");
x.t("local","policy");
x.t("local","paging");
x.t("sets","paging");
x.t("expiration","timer");
x.t("expiration","management");
x.t("local/relay","function");
x.t("tr6_paging_announce","once");
x.t("tr6_paging_announce","running");
x.t("started","time");
x.t("started","point");
x.t("started","monitor");
x.t("optimization","tlv");
x.t("cell","sites");
x.t("cell","size");
x.t("device","network");
x.t("device","reachable");
x.t("device","aaa");
x.t("device","anchor");
x.t("addition","supervising");
x.t("addition","conserving");
x.t("procedures","asn");
x.t("procedures","section");
x.t("procedures","described");
x.t("procedures","system");
x.t("contain","information");
x.t("flow","description");
x.t("flow","current");
x.t("flow","info");
x.t("flow","ss/ms");
x.t("flow","types");
x.t("flow","(sf)");
x.t("flow","x-refs");
x.t("flow","location");
x.t("flow","information");
x.t("flow","data");
x.t("flow","paging");
x.t("flow","initiated");
x.t("retention","information");
x.t("$paranum","construct");
x.t("$paranum","description");
x.t("$paranum","chapter");
x.t("retransmits","paging_announce");
x.t("resource","allocation");
x.t("resource","holding");
x.t("chooses","anchor");
x.t("chosen","anchor");
x.t("procedure.the","anchor");
x.t("receiving","im_exit_state_change_req");
x.t("retrieves","location");
x.t("retrieves","context");
x.t("retrieves","information");
x.t("retrieves","paging");
x.t("request","response");
x.t("request","security");
x.t("request","serving");
x.t("request","perform");
x.t("request","code");
x.t("request","idle");
x.t("request","relocation");
x.t("request","procedure");
x.t("request","paging");
x.t("accepted","pc_relocation_req");
x.t("accepted","paging");
x.t("present","associated");
x.t("mob-pag_adv","message");
x.t("separately","enable");
x.t("separately","running");
x.t("topologically","unaware");
x.t("topologically","aware");
x.t("independent","vlrs/hlrs");
x.t("supported","platforms");
x.t("supported","integrated");
x.t("licenses","asn");
x.t("registered","past");
x.t("point","new");
x.t("point","anchor");
x.t("point","monitor");
x.t("tr4_im_entry_req_apc","stopped.this");
x.t("tr4_im_entry_req_apc","started");
x.t("anchor","receives");
x.t("anchor","asn");
x.t("anchor","pc.upon");
x.t("anchor","timer");
x.t("anchor","initiates");
x.t("anchor","dp/fa");
x.t("anchor","initiate");
x.t("anchor","pc/lr");
x.t("anchor","updates");
x.t("anchor","new");
x.t("anchor","indication");
x.t("anchor","authenticator.this");
x.t("anchor","serving");
x.t("anchor","directly");
x.t("anchor","retains");
x.t("anchor","old");
x.t("anchor","de-allocated");
x.t("anchor","sends");
x.t("anchor","dpf");
x.t("anchor","sets");
x.t("anchor","retrieves");
x.t("anchor","topologically");
x.t("anchor","tr4_im_entry_req_apc");
x.t("anchor","anchor");
x.t("anchor","acknowledges");
x.t("anchor","accept");
x.t("anchor","issues");
x.t("anchor","stops");
x.t("anchor","function");
x.t("anchor","may");
x.t("anchor","receive");
x.t("anchor","authenticator/asn");
x.t("anchor","step");
x.t("anchor","allocated");
x.t("anchor","tlv");
x.t("anchor","dpf/fa");
x.t("anchor","idle");
x.t("anchor","upon");
x.t("anchor","relocation");
x.t("anchor","location");
x.t("anchor","tlvs");
x.t("anchor","data");
x.t("anchor","received");
x.t("anchor","result");
x.t("anchor","ack");
x.t("anchor","monitor");
x.t("anchor","starts");
x.t("anchor","wants");
x.t("anchor","paging");
x.t("anchor","pc.timer");
x.t("anchor","authenticator");
x.t("anchor","associated");
x.t("anchor","contains");
x.t("anchor","asn.if");
x.t("anchor","update");
x.t("aaa","server");
x.t("members","receives");
x.t("members","members");
x.t("members","consist");
x.t("volumes","across");
x.t("purchase","wimax");
x.t("logical","entity");
x.t("involved","secure");
x.t("involved","ms-initiated");
x.t("involved","ms-");
x.t("involved","paging");
x.t("_req.note","idle");
x.t("l-bsid","tlv");
x.t("acknowledges","cmac");
x.t("acknowledges","anchor");
x.t("acknowledges","successful");
x.t("finally","updates");
x.t("messages","relay");
x.t("messages","air");
x.t("messages","subset");
x.t("messages","based");
x.t("messages","paging");
x.t("messages","sent");
x.t("smaller","database");
x.t("cellular","system");
x.t("life","idle");
x.t("accept","info");
x.t("accept","indicate");
x.t("accept","anchor");
x.t("accept","upon");
x.t("accept","relocation");
x.t("accept","context");
x.t("tr4_pc_reloc_upd_adp","new");
x.t("tr4_pc_reloc_upd_adp","anchor");
x.t("issues","paging_announce");
x.t("first","paging_announce");
x.t("allowed","sends");
x.t("allowed","idle");
x.t("allowed","enter");
x.t("standalone","product");
x.t("processing","subscriber");
x.t("control","bearer");
x.t("number","$pagenum");
x.t("number","call");
x.t("number","devices");
x.t("activity","idle");
x.t("managed","network");
x.t("stops","timer");
x.t("tr4_lu_req","sends");
x.t("tr4_lu_req","stores");
x.t("tr4_lu_req","message");
x.t("tr4_lu_req","upon");
x.t("setup","bandwidth");
x.t("side","send");
x.t("cease","paging");
x.t("signal","mobile");
x.t("signal","idle");
x.t("function","asn");
x.t("function","initiates");
x.t("function","(dpf)");
x.t("function","message");
x.t("function","separate");
x.t("function","becomes");
x.t("function","starts");
x.t("function","hmac/cmac");
x.t("function","associated");
x.t("indicating","intends");
x.t("indicating","idle");
x.t("indicating","wants");
x.t("indicating","success");
x.t("clears","context");
x.t("tunnel","associated");
x.t("collocated","asn");
x.t("combination","asn");
x.t("represents","authentication");
x.t("software","asn");
x.t("software","architecture");
x.t("vlrs/hlrs","supported");
x.t("may","relayed");
x.t("may","policies");
x.t("may","invoked");
x.t("may","request");
x.t("may","include");
x.t("tr4-pc_reloc_upd_aa","point");
x.t("chapter","number");
x.t("whether","allowed");
x.t("whether","tlv");
x.t("whether","context");
x.t("receive","paging");
x.t("802.16e.the","de-registration");
x.t("anytime","step");
x.t("controller/location","register");
x.t("interaction","pc-");
x.t("step","required");
x.t("step","$paranum");
x.t("step","anchor");
x.t("step","upon");
x.t("step","optional");
x.t("step","onward");
x.t("step","initiated");
x.t("authenticator/asn","gateway.if");
x.t("authenticator/asn","gateway");
x.t("stores","anchor");
x.t("stores","context");
x.t("paging_announce","asn");
x.t("paging_announce","messages");
x.t("paging_announce","message");
x.t("aware","defined");
x.t("bss","paging_announce");
x.t("bss","and/or");
x.t("bss","defined");
x.t("bss","paging");
x.t("multi-step","paging");
x.t("ms\u2019s","request");
x.t("section","describes");
x.t("section","provides");
x.t("section","4.13");
x.t("types","anchor");
x.t("types","pcs");
x.t("msid","bsid");
x.t("msid","idle");
x.t("reassigned","relay");
x.t("verify","rng-req");
x.t("verify","whether");
x.t("reception","message");
x.t("allocated","idle");
x.t("release","8.0");
x.t("set-up","latency");
x.t("tracked","idle");
x.t("(pa)","receives");
x.t("(pa)","updates");
x.t("(pa)","base");
x.t("(pa)","local");
x.t("(pa)","acknowledges");
x.t("(pa)","paging");
x.t("(pa)","including");
x.t("a-pc/lr","remote");
x.t("important","order");
x.t("conserving","battery");
x.t("participate","relaying");
x.t("bsid","last");
x.t("bsid","authenticator");
x.t("purpose","indication");
x.t("tlv","included");
x.t("tlv","until");
x.t("tlv","points");
x.t("tlv","initiate");
x.t("tlv","new");
x.t("tlv","indicates");
x.t("tlv","settings");
x.t("tlv","indicate");
x.t("tlv","local");
x.t("tlv","present");
x.t("tlv","l-bsid");
x.t("tlv","accept");
x.t("tlv","indicating");
x.t("tlv","tlv");
x.t("tlv","identifier");
x.t("tlv","message");
x.t("tlv","upon");
x.t("tlv","lu_req");
x.t("tlv","containing");
x.t("tlv","update");
x.t("tlv","contains");
x.t("tuple","serving");
x.t("assigned","pgid");
x.t("assigned","paging");
x.t("tr4_paging_announce.if","anchor");
x.t("airlink","per");
x.t("delete_ms_entry_req","message");
x.t("reduces","required");
x.t("executed","alert");
x.t("datapath","(a-dp)");
x.t("task","partitions");
x.t("single-step","paging");
x.t("enable","service");
x.t("steps","involved");
x.t("material","returns");
x.t("identifier","new");
x.t("reports","failure");
x.t("code","0x01");
x.t("code","im_entry_state_change_rsp");
x.t("code","tlv");
x.t("rejection","code");
x.t("retain","info");
x.t("retain","information");
x.t("groups","managed");
x.t("groups","location");
x.t("adds","anchor");
x.t("timertr4_lu_conf","upon");
x.t("rejects","idle");
x.t("dpf/fa","finally");
x.t("dpf/fa","upon");
x.t("dpf/fa","reflect");
x.t("completes","data");
x.t("thus","indicating");
x.t("stations","network");
x.t("stations","reduces");
x.t("stations","known");
x.t("stations","paging");
x.t("message","confirming");
x.t("message","formatted");
x.t("message","once");
x.t("message","asn");
x.t("message","current");
x.t("message","helps");
x.t("message","s-bs");
x.t("message","timer");
x.t("message","forwarded");
x.t("message","pc/lr");
x.t("message","back");
x.t("message","relay");
x.t("message","new");
x.t("message","includes");
x.t("message","indicates");
x.t("message","serving");
x.t("message","requested");
x.t("message","perform");
x.t("message","prior");
x.t("message","local");
x.t("message","anchor");
x.t("message","indicating");
x.t("message","may");
x.t("message","bss");
x.t("message","airlink");
x.t("message","figure");
x.t("message","(s)");
x.t("message","received");
x.t("message","successful");
x.t("message","case");
x.t("message","lu_rsp");
x.t("message","based");
x.t("message","paging");
x.t("message","hmac/cmac");
x.t("message","waits");
x.t("message","delivers");
x.t("message","contains");
x.t("comprises","multiple");
x.t("database","instance");
x.t("database","uses");
x.t("database","conveyed");
x.t("database","sends");
x.t("database","volumes");
x.t("database","co-located");
x.t("known","relay");
x.t("known","paging");
x.t("paging_cycle","paging_offset");
x.t("successfully","authenticates");
x.t("successfully","anchor");
x.t("successfully","paged");
x.t("buffers","data");
x.t("topology","shown");
x.t("authorization","indication");
x.t("authorization","tlv");
x.t("tr6_im_entry_req","stopped");
x.t("dreg_cmd","conveys");
x.t("dreg_cmd","serving");
x.t("dreg_cmd","local");
x.t("dreg_cmd","dreg_cmd");
x.t("tpath_dereg_rsp_adpf","serving");
x.t("tr4_im_exit_ctx_req","stopped.r4");
x.t("tr4_im_exit_ctx_req","started");
x.t("idle","mode");
x.t("idle","mode.upon");
x.t("upon","receipt");
x.t("upon","reception");
x.t("upon","successfully");
x.t("upon","successful");
x.t("4.13","call");
x.t("timertr6_lu_conf","message");
x.t("triggering","paging");
x.t("(sf)","arrives");
x.t("enter","idle");
x.t("event","relay");
x.t("and/or","relay");
x.t("and/or","paging");
x.t("alerts","paging");
x.t("architecture","provides");
x.t("im_exit_state_change_req","timer");
x.t("im_exit_state_change_req","relay");
x.t("im_exit_state_change_req","anchor");
x.t("im_exit_state_change_req","indicating");
x.t("im_exit_state_change_req","message");
x.t("stopped","serving");
x.t("stopped","expiration");
x.t("stopped","anchor");
x.t("stopped","fetched");
x.t("tr6_im_exit_ctx_req","started");
x.t("tr6_im_exit_ctx_req","stopped");
x.t("408-526-4000","fax");
x.t("latency","decreasing");
x.t("pc-","paging-related");
x.t("operator\u2019s","provisioning");
x.t("operator\u2019s","setting");
x.t("pcid","service");
x.t("include","paging");
x.t("failure","step");
x.t("802.16e","parameter");
x.t("802.16e","specification");
x.t("power","paging");
x.t("asn-gw","retrieves");
x.t("asn-gw","stops");
x.t("asn-gw","location");
x.t("running","staros");
x.t("running","session");
x.t("running","sends");
x.t("running","anchor");
x.t("running","paging");
x.t("scheme","faster");
x.t("scheme","a-pc");
x.t("x-refs","(online)");
x.t("pc_relocation_req","anchor");
x.t("hosts","anchor");
x.t("inter-asn","im_entry_state_change_req");
x.t("reflect","success");
x.t("figure","table");
x.t("figure","illustrates");
x.t("implementation","co-located");
x.t("implementation","based");
x.t("several","intermittent");
x.t("rng_req","serving");
x.t("rng_req","message");
x.t("responds","security");
x.t("responds","pc_relocation_ack");
x.t("send","path_dereg_ack");
x.t("send","successfully");
x.t("send","monitor");
x.t("radio","access");
x.t("radio","base");
x.t("co-located","asn");
x.t("co-located","anchor");
x.t("co-located","services");
x.t("subscribers","maintained");
x.t("manager","tasks");
x.t("manager","task");
x.t("view","steps");
x.t("_req","running");
x.t("tr4_apc_ind","started");
x.t("tr4_apc_ind","stopped");
x.t("fetched","authenticator");
x.t("process","optimization");
x.t("services","chassis");
x.t("inter-service","provider");
x.t("authentication","liaison");
x.t("authentication","starts");
x.t("runs","stand-alone");
x.t("(pc)","paging");
x.t("relocation","current");
x.t("relocation","indication");
x.t("relocation","destination");
x.t("relocation","request");
x.t("relocation","section");
x.t("relocation","reports");
x.t("relocation","message");
x.t("relocation","upon");
x.t("relocation","location");
x.t("relocation","procedure");
x.t("relocation","paging");
x.t("lu_req","message");
x.t("lu_req","im_exit_state_change_req");
x.t("valid","key");
x.t("(s)","relay");
x.t("(s)","forwards");
x.t("(s)","associated");
x.t("ms-initiated","idle");
x.t("parameters.upon","reception");
x.t("im_exit_state_change_rsp","relay");
x.t("im_exit_state_change_rsp","message");
x.t("im_exit_state_change_rsp","contains");
x.t("exiting","idle");
x.t("systems","tel");
x.t("location","registers");
x.t("location","register");
x.t("location","updates");
x.t("location","alerts");
x.t("location","registry");
x.t("location","information");
x.t("location","management");
x.t("location","update");
x.t("location","updated");
x.t("registry","(pc/lr)");
x.t("registry","wimax");
x.t("registry","overview");
x.t("registry","functionality");
x.t("decreasing","number");
x.t("larger","cell");
x.t("context","back");
x.t("context","serving");
x.t("context","request");
x.t("context","anchor");
x.t("context","step");
x.t("context","tlvs");
x.t("context","transfer");
x.t("context","information");
x.t("context","received");
x.t("context","contained");
x.t("separate","product");
x.t("separate","chassis");
x.t("tlvs","serving");
x.t("tlvs","assigned");
x.t("tlvs","location");
x.t("along","path");
x.t("transfer","new");
x.t("page","indication");
x.t("page","$paranum");
x.t("page","upon");
x.t("page","duration");
x.t("belonging","saved");
x.t("ms-","initiated");
x.t("data","delivery");
x.t("data","arrives");
x.t("data","traffic");
x.t("data","path");
x.t("data","anchor");
x.t("data","belonging");
x.t("data","received");
x.t("data","arrived");
x.t("information","path_reg_ack");
x.t("information","(pgid)");
x.t("information","indicated");
x.t("information","related");
x.t("information","resume");
x.t("information","im_entry_state_change_rsp");
x.t("information","relay");
x.t("information","includes");
x.t("information","stored");
x.t("information","constructs");
x.t("information","addition");
x.t("information","registered");
x.t("information","anchor");
x.t("information","allowed");
x.t("information","stops");
x.t("information","tlv");
x.t("information","database");
x.t("information","idle");
x.t("information","information");
x.t("information","service");
x.t("information","paging");
x.t("information","including");
x.t("information","comprising");
x.t("host","attempts");
x.t("attached","base");
x.t("pcs","network");
x.t("pcs","region.if");
x.t("pcs","anchor");
x.t("pcs","participate");
x.t("becomes","new");
x.t("optional","flow");
x.t("optional","anchor");
x.t("correct","requested");
x.t("save","battery");
x.t("agent","functional");
x.t("agent","serving");
x.t("agent","base");
x.t("agent","anchor");
x.t("agent","(pa)");
x.t("agent","notifies");
x.t("reach","idle");
x.t("inactive","enables");
x.t("nap","boundary");
x.t("provisioning","requirements");
x.t("received","current");
x.t("received","serving");
x.t("received","stop");
x.t("received","sends");
x.t("received","local");
x.t("received","anchor");
x.t("received","stops");
x.t("received","paging_announce");
x.t("rng_rsp","message");
x.t("result","indication");
x.t("defined","paging");
x.t("single-","multi-step");
x.t("appropriate","response");
x.t("appropriate","lu_req");
x.t("ack","message");
x.t("ack","received");
x.t("tr4_lmexit_ctx_req_pc","started");
x.t("fax","408-527-0883");
x.t("successful","retrieval");
x.t("successful","delivery");
x.t("successful","reply");
x.t("successful","indication");
x.t("successful","entry");
x.t("successful","authentication");
x.t("successful","location");
x.t("successful","lu_rsp");
x.t("pc_relocation_ack","message");
x.t("knowledge","paging");
x.t("case","network");
x.t("case","data");
x.t("monitor","response");
x.t("monitor","im_entry_state_change_rsp");
x.t("pointing","anchor");
x.t("policy","sends");
x.t("activities","represents");
x.t("partitions","smaller");
x.t("a-pc","uses");
x.t("a-pc","global");
x.t("global","awareness");
x.t("maps","address");
x.t("called","relay");
x.t("procedure","sending");
x.t("procedure","asn");
x.t("procedure","wimax");
x.t("procedure","flow");
x.t("procedure","anchor");
x.t("procedure","may");
x.t("procedure","section");
x.t("procedure","idle");
x.t("procedure","location");
x.t("procedure","authenticator");
x.t("procedure","including");
x.t("lu_rsp","indication");
x.t("lu_rsp","message");
x.t("simultaneous","sending");
x.t("$pagenum","_req.note");
x.t("$pagenum","_req");
x.t("notifies","local");
x.t("mode.upon","receipt");
x.t("described","ieee");
x.t("described","step");
x.t("decides","enter");
x.t("proceeds","request");
x.t("specification","message");
x.t("chassis","introduction");
x.t("chassis","anchor");
x.t("chassis","running");
x.t("chassis","integrated");
x.t("last-reported","serving");
x.t("gateway\u2019s","paging");
x.t("two","types");
x.t("priority","treatment");
x.t("priority","scheme");
x.t("subset","paging");
x.t("mss","idle");
x.t("mss","information");
x.t("mss","incoming");
x.t("(lr)","location");
x.t("(lr)","tracking");
x.t("based","qos");
x.t("based","local");
x.t("based","topologically");
x.t("based","whether");
x.t("based","ms\u2019s");
x.t("based","context");
x.t("based","knowledge");
x.t("based","content");
x.t("offset","initiates");
x.t("offset","paging");
x.t("offset","forwards");
x.t("inform","change");
x.t("tr4-","pc_reloc_upd_aa");
x.t("optionally","initiate_paging_req");
x.t("optionally","procedure");
x.t("tinit_","x-refs");
x.t("mentioned","step");
x.t("dereg","procedure");
x.t("call","flow");
x.t("call","setup");
x.t("call","hand-offs");
x.t("incoming","message");
x.t("order","delete");
x.t("order","cellular");
x.t("entirely","within");
x.t("pc_reloc_upd_aa","anchor");
x.t("service","accordance");
x.t("service","flow");
x.t("service","separate");
x.t("service","chassis");
x.t("service","used");
x.t("service","paging");
x.t("service","operational");
x.t("service","flows");
x.t("used","standalone");
x.t("used","verify");
x.t("management","mobility");
x.t("management","minimizes");
x.t("management","resource");
x.t("management","messages");
x.t("management","system");
x.t("elements","wimax");
x.t("system","keep");
x.t("system","asn");
x.t("system","provides");
x.t("system","licenses");
x.t("system","implementation");
x.t("system","provisioned");
x.t("following","components");
x.t("following","operation");
x.t("following","figure");
x.t("entity","implemented");
x.t("entity","wimax");
x.t("entity","administers");
x.t("entity","comprising");
x.t("corresponding","anchor");
x.t("corresponding","message");
x.t("starts","timer");
x.t("starts","timertr4_lu_conf");
x.t("starts","timertr6_lu_conf");
x.t("starts","data");
x.t("contained","pc/lr");
x.t("relevant","paging");
x.t("paged","performs");
x.t("paged","paging");
x.t("wants","initiate");
x.t("wants","become");
x.t("paging","announce");
x.t("paging","action");
x.t("paging","response");
x.t("paging","re-transmission");
x.t("paging","group");
x.t("paging","agents");
x.t("paging","controller");
x.t("paging","cycle");
x.t("paging","region");
x.t("paging","operation");
x.t("paging","notifications");
x.t("paging","eliminates");
x.t("paging","parameters");
x.t("paging","basis");
x.t("paging","procedures");
x.t("paging","controller/location");
x.t("paging","executed");
x.t("paging","groups");
x.t("paging","idle");
x.t("paging","scheme");
x.t("paging","parameters.upon");
x.t("paging","location");
x.t("paging","information");
x.t("paging","agent");
x.t("paging","activities");
x.t("paging","procedure");
x.t("paging","priority");
x.t("paging","offset");
x.t("paging","optionally");
x.t("paging","based");
x.t("paging","start/stop");
x.t("paging","offset.the");
x.t("containing","context");
x.t("setting","anchor");
x.t("duration","specified");
x.t("pc.timer","tr4_im_entry_req_asn");
x.t("using","im_exit_state_change_req");
x.t("802.16","mobile");
x.t("across","serving");
x.t("across","cell");
x.t("across","separately");
x.t("across","paging");
x.t("tracking","area");
x.t("initiated","mobile");
x.t("initiated","idle");
x.t("initiated","location");
x.t("authenticator","cmac");
x.t("authenticator","asn");
x.t("authenticator","current");
x.t("authenticator","checks");
x.t("authenticator","(a-pc)");
x.t("authenticator","dpf");
x.t("authenticator","anchor");
x.t("authenticator","acknowledges");
x.t("authenticator","stores");
x.t("authenticator","verify");
x.t("authenticator","assigned");
x.t("authenticator","rejects");
x.t("authenticator","responds");
x.t("authenticator","used");
x.t("distributed","software");
x.t("distributed","database");
x.t("per","indicated");
x.t("per","cmac");
x.t("per","access");
x.t("tr6_lu_req","alternatively");
x.t("tr6_lu_req","message");
x.t("returns","context");
x.t("lu_cnf","asn");
x.t("lu_cnf","message");
x.t("onward","upon");
x.t("start/stop","tlv");
x.t("start/stop","terminate/cease");
x.t("maintains","track");
x.t("associated","every");
x.t("associated","instance");
x.t("associated","new");
x.t("associated","group");
x.t("associated","serving");
x.t("associated","sends");
x.t("associated","dpf");
x.t("associated","local");
x.t("associated","chosen");
x.t("associated","anchor");
x.t("associated","paging_announce");
x.t("associated","exiting");
x.t("associated","starts");
x.t("associated","paging");
x.t("member","base");
x.t("past","network");
x.t("hmac/cmac","tuple");
x.t("hmac/cmac","successful");
x.t("parameters.note","message");
x.t("forwards","announce");
x.t("forwards","im_entry_state_change_rsp");
x.t("forwards","context");
x.t("forwards","successful");
x.t("forwards","lu_rsp");
x.t("forwards","lu_cnf");
x.t("waits","paging");
x.t("performed","location");
x.t("operations","serving");
x.t("including","last");
x.t("including","anchor");
x.t("including","msid");
x.t("including","idle");
x.t("including","relocation");
x.t("including","authenticator");
x.t("success","entering");
x.t("success","upon");
x.t("arrived","anchor");
x.t("bandwidth","constrained");
x.t("terminate/cease","mob_pag-adv");
x.t("mob_pag-adv","messages");
x.t("concentrate","traffic");
x.t("hand-offs","network");
x.t("station","moves");
x.t("station","handles");
x.t("station","signal");
x.t("station","tracked");
x.t("station","idle");
x.t("station","location");
x.t("sent","known");
x.t("sent","last-reported");
x.t("provisioned","per");
x.t("ranging","purpose");
x.t("offset.the","optional");
x.t("path_dereg_req","anchor");
x.t("message.in","event");
x.t("operational","information");
x.t("delivers","required");
x.t("update","latest");
x.t("update","response");
x.t("update","wimax");
x.t("update","status");
x.t("update","procedure.if");
x.t("update","functionality");
x.t("update","parameters");
x.t("update","procedures");
x.t("update","flow");
x.t("update","procedure.the");
x.t("update","supported");
x.t("update","anchor");
x.t("update","tlv");
x.t("update","upon");
x.t("update","im_exit_state_change_req");
x.t("update","relocation");
x.t("update","location");
x.t("update","procedure");
x.t("update","optionally");
x.t("update","paging");
x.t("update","lu_cnf");
x.t("update","parameters.note");
x.t("devices","management");
x.t("cells","mobile");
x.t("updated","via");
x.t("updated","location");
x.t("server","subscriber");
x.t("integrated","function");
x.t("integrated","service");
x.t("contains","qos");
x.t("contains","stored");
x.t("contains","local/relay");
x.t("contains","rejection");
x.t("contains","updated");
x.t("comprising","idle");
x.t("comprising","paging");
x.t("flows","associated");
x.t("asn.if","new");
x.t("authorized","exclusion");
x.t("authorized","anchor");
x.t("consist","bss");
x.t("tr4_im_entry_req","started");
x.t("content","idle");
}
